<bugID>1379268<Summary>Switching between Firefox windows caused tab background color to lag behind titlebar</Summary><Description>Created attachment 8884399
2017-07-07-toolbar-color-lag.gif

After bug 1196266, switching between Firefox windows with the mouse causes a pretty serious mismatch between the titlebar and the tab background for a period of time.

Screencast attached.

This is more serious when the titlebar is showing because you can see the delay visually. When the titlebar is off (the default), the delay is still there but Firefox just feels slow rather than showing a visual mismatch.</Description></bugID>